@charset "shift_jis";
/* CSS Document */

/* ------------------------------------------------------------
    0. Reset
------------------------------------------------------------ */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, object, iframe, pre, code, p, blockquote, form, fieldset, legend, table, th, td, caption, tbody, tfoot, thead, article, aside, figure, footer, header, hgroup, menu, nav, section, audio, video, canvas { margin: 0; padding: 0; }
article, aside, figure, figcaption, footer, header, hgroup, menu, nav, section { display: block; }
/* ------------------------------------------------------------
    1. HTML, Body, Anchor
------------------------------------------------------------ */
html { -webkit-text-size-adjust: none; /* tHgTCYฉฎฒฎOFF */ }
body { font-family: Arial-BoldMT, "HiraKakuProN-W6", "qMmpS ProN W6"; /* iPhoneoh */ font-size: 14px; line-height: 1.35; background-color: #E1FFE1; }
a { color: #000; -webkit-tap-highlight-color: rgba(00,33,99,0.3); /* ^bvฬwiF */ text-decoration: none; }
/* ------------------------------------------------------------
    2. Headings
------------------------------------------------------------ */
h1, h2, h3, h4, h5, h6 { font-size: 100%; }
/* ------------------------------------------------------------
    3. Lists
------------------------------------------------------------ */
li { list-style: none; }
/* ------------------------------------------------------------
    4. Tables
------------------------------------------------------------ */
table { border-collapse: collapse; border-spacing: 0; font-size: 100%; }
caption, th, td { text-align: left; vertical-align: top; font-weight: normal; }
/* ------------------------------------------------------------
    5. Footer
------------------------------------------------------------ */
.footer { box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.12); box-sizing: border-box; width: 100%; text-align: center; font: normal 12px; padding: 10px 35px; margin-top: 10px; background-image: url(../img/bg.gif); }
.footer .footer-company-motto { color:  #8d9093; font-size: 24px; margin: 0; }
.footer .footer-company-name { color:  #FF0099; font-size: 14px; margin: 0; text-shadow: 0 -1px 1px #FFF,  -1px 0 1px #FFF,  1px 0 1px #FFF,  0 1px 1px #FFF }
.footer .footer-links { list-style: none; font-weight: bold; color:  #ffffff; padding: 0 0 23px; margin: 0; }
.footer .footer-links a { display:inline-block; text-decoration: none; color: inherit; text-shadow: 0 0 3px #000; }

/* If you don't want the footer to be responsive, remove these media queries */

@media (max-width: 600px) {
.footer { padding: 10px 20px 35px; font-family: "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "CI", Meiryo, Osaka, "lr oSVbN", "MS PGothic", sans-serif; }
.footer .footer-company-motto { font-size: 18px; }
.footer .footer-company-name { font-size: 12px; }
.footer .footer-links { font-size: 14px; padding: 25px 0 20px; }
.footer .footer-links a { line-height: 1.8; }
}
#container { text-align:center; }
#container .content { display:block; clear:both; margin: 0 auto 3em; }
.mt20 { margin-top:20px; }
.hidden { visibility:hidden; display:none; }
.red { color: #F00; }
.h50 { height:50px; display:block; }
.pd10 { padding:10px; }
.center{ text-align:center; width:100%;}
.clearfix:after {
    content:" ";
    display:block;
    clear:both;
}